View Single Post
Old 01-19-2013, 11:49 PM   #10
carlyman
Junior Member
carlyman began at the beginning.
 
Posts: 5
Karma: 10
Join Date: Oct 2010
Device: Kindle 3
Was able to get through it all, but get the following error when I finally try to run calibre. Seems it might be a GLIBC version issue; any ideas? ...would an earlier version of calibre work better (I pulled the latest 0.9.15)?

Code:
WARNING: Failed to set default libc locale, using en_US.UTF-8
Traceback (most recent call last):
  File "site.py", line 53, in main
  File "site.py", line 13, in set_default_encoding
  File "locale.py", line 539, in setlocale
Error: unsupported locale setting
carlyman is offline   Reply With Quote